## node-vinyl-fs 2.4.4

=== debian/changelog ===
node-vinyl-fs (2.4.4-1) unstable; urgency=low

  * Initial release (Closes: #847678)

 -- Sruthi Chandran <srud@disroot.org>  Sun, 11 Dec 2016 23:07:37 +0530
