=== debian/control ===
Source: node-vinyl-fs
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.8
Homepage: http://github.com/wearefractal/vinyl-fs
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-vinyl-fs.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-vinyl-fs.git

Package: node-vinyl-fs
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-gulp-sourcemaps (>= 1.6.0)
 , node-mkdirp (>= 0.5.0)
 , node-strip-bom (>= 2.0.0)
 , node-duplexify (>= 3.2.0)
 , node-through2 (>= 2.0.0)
 , node-merge-stream (>= 1.0.0)
 , node-through2-filter (>= 2.0.0)
 , node-vali-date (>= 1.0.0)
 , node-graceful-fs (>= 4.0.0)
 , node-strip-bom-stream (>= 1.0.0)
 , node-glob-stream (>= 5.3.2)
 , node-lazystream (>= 1.0.0)
# , node-lodash.isequal (>= 4.0.0)
 , node-lodash-packages
 , node-is-valid-glob (>= 0.3.0)
 , node-object-assign (>= 4.0.0)
 , node-vinyl (>= 1.0.0)
Description: Vinyl adapter for the file system
 A Vinyl adapter simply exposes a `src(globs)` and a `dest(folder)` method.
 Each return a stream. The `src` stream produces Vinyl objects, and the `dest`
 stream consumes Vinyl objects. Vinyl adapters can expose extra methods that
 might be specific to their input/output medium, such as the `symlink` method
 `vinyl-fs` provides.
 .
 Node.js is an event-based server-side JavaScript engine.
