=== debian/tests/control ===
Tests: require
Depends: node-vinyl-fs
