=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-vinyl-fs-$1.tar.gz/ \
 https://github.com/wearefractal/vinyl-fs/tags .*/archive/v?([\d\.]+).tar.gz
