## node-vinyl-fs 3.0.3+~cs18.10.16

=== debian/changelog ===
node-vinyl-fs (3.0.3+~cs18.10.16-1) unstable; urgency=medium

  * Team upload

  [ lintian-brush ]
  * Set upstream metadata fields: Bug-Submit.

  [ Yadd ]
  * Bump debhelper compatibility level to 13
  * Modernize debian/watch
    * Add ctype=nodejs to component(s)
    * Fix GitHub tags regex
    * Fix filenamemangle
  * Use dh-sequence-nodejs instead of pkg-js-tools
  * Update standards version to 4.6.0, no changes needed.
  * Embed typescript declarations
  * New upstream version 3.0.3+~cs18.10.16
  * Clean test modules

 -- Yadd <yadd@debian.org>  Thu, 10 Feb 2022 18:54:10 +0100
