=== debian/control ===
Source: node-vinyl-fs
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders:
 Sruthi Chandran <srud@disroot.org>,
 Pirate Praveen <praveen@debian.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , mocha <!nocheck>
 , node-buffer-equal <!nocheck>
 , node-call-bind <!nocheck>
 , node-convert-source-map
 , node-debbundle-es-to-primitive <!nocheck>
 , node-deep-equal <!nocheck>
 , node-flush-write-stream
 , node-function-bind
 , node-glob-stream (>= 6.1~)
 , node-graceful-fs
 , node-is-buffer
 , node-is-generator-function <!nocheck>
 , node-is-valid-glob (>= 1.0~)
 , node-lazystream
 , node-mississippi <!nocheck>
 , node-normalize-path
 , node-object-inspect <!nocheck>
 , node-object.assign
 , node-pumpify
 , node-readable-stream <!nocheck>
 , node-rimraf <!nocheck>
 , node-safe-buffer <!nocheck>
 , node-through2
 , node-tmatch <!nocheck>
 , node-vinyl
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-vinyl-fs
Vcs-Git: https://salsa.debian.org/js-team/node-vinyl-fs.git
Homepage: https://github.com/wearefractal/vinyl-fs
Rules-Requires-Root: no

Package: node-vinyl-fs
Architecture: all
Depends: ${misc:Depends}
 , node-buffer-equal
 , node-call-bind
 , node-convert-source-map
 , node-flush-write-stream
 , node-function-bind
 , node-glob-stream (>= 6.1~)
 , node-graceful-fs
 , node-is-buffer
 , node-is-valid-glob (>= 1.0~)
 , node-lazystream
 , node-normalize-path
 , node-object.assign
 , node-pumpify
 , node-readable-stream
 , node-safe-buffer
 , node-through2
 , node-vinyl
Breaks: gulp (<< 4.0~)
Provides: ${nodejs:Provides}
Description: Vinyl adapter for the file system
 A Vinyl adapter simply exposes a `src(globs)` and a `dest(folder)` method.
 Each return a stream. The `src` stream produces Vinyl objects, and the `dest`
 stream consumes Vinyl objects. Vinyl adapters can expose extra methods that
 might be specific to their input/output medium, such as the `symlink` method
 `vinyl-fs` provides.
 .
 Node.js is an event-based server-side JavaScript engine.
