=== debian/rules ===
--- 
+++ 
@@ -5,4 +5,4 @@
 export NODE_PATH := ${CURDIR}
 
 %:
-	dh $@ --with nodejs
+	dh $@
