=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-vinyl-fs-$1/ \
 https://github.com/wearefractal/vinyl-fs/tags .*/archive/.*/v?([\d\.]+).tar.gz group

opts="searchmode=plain,pgpmode=none,ctype=nodejs,component=append-buffer" \
https://registry.npmjs.org/append-buffer \
https://registry.npmjs.org/append-buffer/-/append-buffer-(1.[\d\.]*)@ARCHIVE_EXT@ checksum

opts="searchmode=plain,pgpmode=none,ctype=nodejs,component=fs-mkdirp-stream" \
https://registry.npmjs.org/fs-mkdirp-stream \
https://registry.npmjs.org/fs-mkdirp-stream/-/fs-mkdirp-stream-(1.[\d\.]*)@ARCHIVE_EXT@ checksum

opts="searchmode=plain,pgpmode=none,ctype=nodejs,component=remove-bom-buffer" \
https://registry.npmjs.org/remove-bom-buffer \
https://registry.npmjs.org/remove-bom-buffer/-/remove-bom-buffer-(3.[\d\.]*)@ARCHIVE_EXT@ checksum

opts="searchmode=plain,pgpmode=none,ctype=nodejs,component=value-or-function" \
https://registry.npmjs.org/value-or-function \
https://registry.npmjs.org/value-or-function/-/value-or-function-(3.[\d\.]*)@ARCHIVE_EXT@ checksum

opts="searchmode=plain,pgpmode=none,ctype=nodejs,component=remove-bom-stream" \
https://registry.npmjs.org/remove-bom-stream \
https://registry.npmjs.org/remove-bom-stream/-/remove-bom-stream-(1.[\d\.]*)@ARCHIVE_EXT@ checksum

opts="searchmode=plain,pgpmode=none,ctype=nodejs,component=vinyl-sourcemap" \
https://registry.npmjs.org/vinyl-sourcemap \
https://registry.npmjs.org/vinyl-sourcemap/-/vinyl-sourcemap-(1.[\d\.]*)@ARCHIVE_EXT@ checksum

opts="searchmode=plain,pgpmode=none,ctype=nodejs,component=is-utf8" \
https://registry.npmjs.org/is-utf8 \
https://registry.npmjs.org/is-utf8/-/is-utf8-(0.[\d\.]*)@ARCHIVE_EXT@ checksum

opts="searchmode=plain,pgpmode=none,ctype=nodejs,component=resolve-options" \
https://registry.npmjs.org/resolve-options \
https://registry.npmjs.org/resolve-options/-/resolve-options-(1.[\d\.]*)@ARCHIVE_EXT@ checksum

opts="searchmode=plain,pgpmode=none,ctype=nodejs,component=lead" \
https://registry.npmjs.org/lead \
https://registry.npmjs.org/lead/-/lead-(1.[\d\.]*)@ARCHIVE_EXT@ checksum

opts="searchmode=plain,pgpmode=none,ctype=nodejs,component=now-and-later" \
https://registry.npmjs.org/now-and-later \
https://registry.npmjs.org/now-and-later/-/now-and-later-(2.[\d\.]*)@ARCHIVE_EXT@ checksum

opts="searchmode=plain,pgpmode=none,ctype=nodejs,component=to-through" \
https://registry.npmjs.org/to-through \
https://registry.npmjs.org/to-through/-/to-through-(2.[\d\.]*)@ARCHIVE_EXT@ checksum

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=types-vinyl-fs,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-vinyl-fs-$1/" \
 https://registry.npmjs.org/@types/vinyl-fs https://registry.npmjs.org/@types/vinyl-fs/-/vinyl-fs-([\d\.]+)@ARCHIVE_EXT@ checksum
