## node-vinyl-fs 3.0.3+ds1+~cs18.6.9

=== debian/changelog ===
node-vinyl-fs (3.0.3+ds1+~cs18.6.9-1) unstable; urgency=medium

  * Team upload
  * Remove fs-mkdirp-component moved to node-mkdirp
    (thus +ds1 suffix)

 -- Bastien Roucariès <rouca@debian.org>  Fri, 16 Aug 2024 10:44:19 +0000
