=== debian/control ===
--- 
+++ 
@@ -33,6 +33,7 @@
  , node-through2
  , node-tmatch <!nocheck>
  , node-vinyl
+ , node-fs-mkdirp-stream
 Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-vinyl-fs
 Vcs-Git: https://salsa.debian.org/js-team/node-vinyl-fs.git
@@ -59,6 +60,7 @@
  , node-safe-buffer
  , node-through2
  , node-vinyl
+ , node-fs-mkdirp-stream
 Breaks: gulp (<< 4.0~)
 Provides: ${nodejs:Provides}
 Description: Vinyl adapter for the file system
