=== debian/watch ===
--- 
+++ 
@@ -2,15 +2,11 @@
 opts=\
 dversionmangle=auto,\
 filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-vinyl-fs-$1/ \
- https://github.com/wearefractal/vinyl-fs/tags .*/archive/.*/v?([\d\.]+).tar.gz group
+ https://github.com/wearefractal/vinyl-fs/tags .*/archive/.*/v?(3.0.\d*).tar.gz group
 
 opts="searchmode=plain,pgpmode=none,ctype=nodejs,component=append-buffer" \
 https://registry.npmjs.org/append-buffer \
 https://registry.npmjs.org/append-buffer/-/append-buffer-(1.[\d\.]*)@ARCHIVE_EXT@ checksum
-
-opts="searchmode=plain,pgpmode=none,ctype=nodejs,component=fs-mkdirp-stream" \
-https://registry.npmjs.org/fs-mkdirp-stream \
-https://registry.npmjs.org/fs-mkdirp-stream/-/fs-mkdirp-stream-(1.[\d\.]*)@ARCHIVE_EXT@ checksum
 
 opts="searchmode=plain,pgpmode=none,ctype=nodejs,component=remove-bom-buffer" \
 https://registry.npmjs.org/remove-bom-buffer \
@@ -51,4 +47,4 @@
 # It is not recommended use npmregistry. Please investigate more.
 # Take a look at https://wiki.debian.org/debian/watch/
 opts="searchmode=plain,component=types-vinyl-fs,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-vinyl-fs-$1/" \
- https://registry.npmjs.org/@types/vinyl-fs https://registry.npmjs.org/@types/vinyl-fs/-/vinyl-fs-([\d\.]+)@ARCHIVE_EXT@ checksum
+ https://registry.npmjs.org/@types/vinyl-fs https://registry.npmjs.org/@types/vinyl-fs/-/vinyl-fs-(3.0.\d*)@ARCHIVE_EXT@ checksum
